.main-site {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  min-height: 100vh;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}
body.pushable > .pusher,
body {
  background: url(/img/bg-wide-grey.png) #f4f4f4 no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -o-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: background-image 0.25s;
}
body.pushable.darken > .pusher,
body.darken {
  background-image: url(/img/bg-wide-dark-grey.png);
}
.ui.menu .dropdown.item .menu.visible {
  z-index: 10001;
}
@media only screen and (max-width: 1100px) {
  .ui.modal > .close {
    top: 0.5rem !important;
    right: 0.5rem !important;
    color: black;
  }
}
.ui.cards > .card > .image.greentex {
  text-align: center;
  padding: 2em 0;
  background: url(/img/index/tex.png) repeat;
}
.main-site-content {
  -webkit-flex: 1 0 auto;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  margin-top: 4em;
  margin-bottom: 2em;
}
header,
footer {
  -webkit-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
}
.sidebar,
.big.fixed.button {
  -webkit-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
}
footer {
  background-color: #212121;
  color: #ffffff;
  padding: 2rem;
}
.pusher {
  min-height: 100%;
}
.ui.breadcrumb {
  margin-bottom: 1rem;
}
.ui.menu .item > img.pngflag,
img.pngflag {
  width: 23px;
  height: 15px;
  vertical-align: top;
}
.ui.menu > a.item.new-bound {
  background-color: #1982d1;
  color: white;
}
.ui.bar.menu {
  box-shadow: none;
  /*
  .ui.steps {
    margin: 0;
    border: none;

    .step {
      & > .icon {
        font-size: 1.2em;      
      }

      &:first-child {
        padding-left: 1rem !important;
      }

      @media only screen and (min-width:768px) {
        padding-top: 0.2em;
        padding-bottom: 0.2em;
      }
    }

    .active.step {
      background-color: #E2F3FF;
      font-weight: bold;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;

    }

    .next.step {
      background-color: #49C46F;
      color: white;
    }
  }
  */
}
.ui.bar.menu .step.item {
  border-right: 1px solid rgba(34, 36, 38, 0.15);
}
.ui.bar.menu .ui.dropdown .menu > .active.item {
  background-color: #E2F3FF !important;
}
.ui.bar.menu > .active.item {
  background-color: #E2F3FF;
  font-weight: bold;
  border: none;
}
.ui.bar.menu > .step.item:after {
  display: block;
  position: absolute;
  z-index: 2;
  content: '';
  top: 50%;
  right: 0%;
  border: medium none;
  background-color: #FFFFFF;
  width: 1.14285714em;
  height: 1.14285714em;
  border-style: solid;
  border-color: rgba(34, 36, 38, 0.15);
  border-width: 0px 0px 0px 0px;
  border-width: 0px 1px 1px 0px;
  -webkit-transition: background-color 0.1s ease, opacity 0.1s ease, color 0.1s ease, box-shadow 0.1s ease;
  transition: background-color 0.1s ease, opacity 0.1s ease, color 0.1s ease, box-shadow 0.1s ease;
  -webkit-transform: translateY(-50%) translateX(50%) rotate(-45deg);
  -ms-transform: translateY(-50%) translateX(50%) rotate(-45deg);
  transform: translateY(-50%) translateX(50%) rotate(-45deg);
  opacity: 1;
}
.ui.bar.menu > .step.item:hover:after {
  background-color: #f7f7f7;
}
.ui.bar.menu > .step.active.item:after {
  display: none;
}
@media only screen and (max-width: 767px) {
  .ui.bar.menu {
    margin-bottom: 1.5rem;
  }
}
.ui.steps.menu {
  border: none;
}
.ui.steps.menu .ui.steps {
  margin: 0;
}
.ui.steps .link.active.step:hover::after,
.ui.steps .link.active.step:hover,
.ui.steps a.active.step:hover::after,
.ui.steps a.active.step:hover,
.ui.steps .link.active.step::after,
.ui.steps .link.active.step,
.ui.steps a.active.step::after,
.ui.steps a.active.step,
.ui.steps .active.step::after {
  background-color: #E2F3FF !important;
}
.lms .ui.steps .link.active.step:hover::after,
.lms .ui.steps .link.active.step:hover,
.lms .ui.steps a.active.step:hover::after,
.lms .ui.steps a.active.step:hover,
.lms .ui.steps .link.active.step::after,
.lms .ui.steps .link.active.step,
.lms .ui.steps a.active.step::after,
.lms .ui.steps a.active.step,
.lms .ui.steps .active.step::after {
  background-color: #f3f4f5 !important;
}
@media only screen and (max-width: 767px) {
  .ui.dividing.header + .ui.cards {
    margin-top: 1em !important;
  }
}
.shariff .ui.labeled.button.mail .button {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.shariff .ui.labeled.button.facebook .button {
  background-color: #3b5998;
  color: white;
}
.shariff .ui.labeled.button.facebook .label {
  border-color: #3b5998;
  color: #3b5998;
}
.shariff .ui.labeled.button.twitter .button {
  background-color: #55acee;
  color: white;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.shariff .ui.labeled.button.twitter .label {
  border-color: #55acee;
  color: #55acee;
}
.shariff .ui.labeled.button.googleplus .button {
  background-color: #DC4E41;
  color: white;
}
.shariff .ui.labeled.button.googleplus .label {
  border-color: #DC4E41;
  color: #DC4E41;
}
footer a.ui.button.circular > i.icon {
  margin-left: 1px;
}
/* padding fixes */
.ui.modal > div > .content {
  padding: 1.5em;
}
.ui.modal form .actions {
  margin: 0 -1.5em -1.5em -1.5em;
  border-bottom-left-radius: 0.28571429rem;
  border-bottom-right-radius: 0.28571429rem;
}
.ui.modal > div > .actions,
.ui.modal form .actions {
  background: #F9FAFB;
  padding: 1rem 1rem;
  border-top: 1px solid rgba(34, 36, 38, 0.15);
  text-align: right;
}
.ui.modal .actions .button,
.ui.modal form .actions .button {
  margin-left: 0.25em;
}
.ui.table-choose.table tr.positive:hover,
.ui.table-choose tr td.positive:hover,
.ui.table-choose tr:hover td.positive,
.ui.selectable.table.table-select tr.positive:hover,
.ui.table tr td.selectable.positive:hover,
.ui.selectable.table tr:hover td.positive {
  color: black !important;
}
.ui.table-choose.table tr.positive,
.ui.table-choose tr td.positive,
.ui.table-choose tr td.positive,
.ui.selectable.table.table-select tr.positive,
.ui.table tr td.selectable.positiv,
.ui.selectable.table tr td.positive {
  color: black !important;
}
.ui.grid > .non-padded.row {
  padding-top: 0;
  padding-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .ui.bottom-collapsing.segment {
    border: 1px solid #D4D4D5;
    border-bottom: none;
    border-radius: 0.28571429rem 0.28571429rem 0 0;
    box-shadow: none;
  }
  .ui.middle-collapsing.segment {
    border: 1px solid #D4D4D5;
    border-top: none;
    border-bottom: none;
    box-shadow: none;
    border-radius: 0;
  }
  .ui.middle-collapsing.desktop-non-padding.segment {
    padding-top: 0;
  }
  .ui.top-collapsing.segment {
    border: 1px solid #D4D4D5;
    border-top: none;
    box-shadow: none;
    border-radius: 0 0 0.28571429rem 0.28571429rem;
  }
}
@media only screen and (max-width: 767px) {
  .ui.header-segment.segment {
    border: none;
    box-shadow: none;
    background: none;
    margin: 0;
    padding: 0;
  }
}
.ui.pagination.menu .item:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background: rgba(34, 36, 38, 0.1);
}
.purchases-table td {
  vertical-align: top !important;
}
